html,body,div{margin:0;padding:0;font-family:microsoft yahei;}
a{text-decoration: none; color:#333;}
a:hover { color:#C00;}
#contener{width:1280px;background:#8e0703;height:100%;margin:0 auto;}
#header{height:351px;background:url(header.jpg) no-repeat;}
#content{width:960px;margin:0 auto;margin-top:10px;}
.nav{height:39px;overflow:hidden;position:relative;}
.nav_center{width:934px;margin:0 auto;background:url(center.png) repeat-x;}
.nav ul{margin:0;padding:0;list-style: none;overflow:hidden;width:610px;margin:0 auto;text-align:center;}
.nav ul li{float:left;height:39px;text-align: middle;line-height: 39px;background:none;width:122px;background:url(the_border.png) left center no-repeat;}
.nav ul li.first{background:none;}
.nav ul li a{color:#730200;font-family: microsoft yahei;font-size:15px;text-decoration: none;}
.left{background:url(left_corner.png) left 0 no-repeat;width:13px;height:39px;position:absolute;left:0;top:0;z-index:10px;}
.right{background:url(right_corner.png) right 0 no-repeat;width:13px;height:39px;float:right;position:absolute;right:0;top:0;z-index:10px;}
.conton{background:#fff;width:960px;padding-top:11px;}
.conton .fist{position:relative;height:268px;width:932px;background:ldightblue;margin:0 auto;}
.flash{border:1px solid #d0d0d0;width:483px;height:266px;position:relative;float:left;}
.news{float:right;width:430px;}
.news h3{margin:0;height:0;line-height:22px;text-indent:2px;height:28px;border-bottom:2px solid #730200;color:#730200;font-size:17px;}
.news h4{margin:0;padding:0;line-height:20px;text-align:left;font-size:14px;font-weight:bold;font-family:Arial,microsoft yahei;padding-left:2px;margin:10px 0;width:418px;}
.news p{margin:0;font-size:14px;line-height:20px;color:#434343;text-align:left;width:418px;padding-left:2px;}
.news ul {margin:0;padding:0;padding-left:px;position:relative;}
.news ul li{list-style:none;background:url(square.png) 2px center no-repeat;padding-left:10px;font-size:14px;color:#2a2819;
    line-height:16px;margin:10px 0;}
.news .a1{color:#730200;position:relative;float:right;margin-right:20px;}
.second{width:932px;margin:0 auto;position:relative;padding-top:10px;overflow:hidden;}
.about{width:483px;background:url(nav_child.png) repeat-x;}
.about h3{margin:0;padding:0;height:40px;font-size:16px;line-height:40px;padding-left:22px;width:483px;
    background:url(nav_child_first.png) 10px center no-repeat;color:#730200;font-size:17px;}
.about h4{margin:0;padding:0;line-height:20px;margin:10px 0;font-size:14px;padding-left:10px;}
.about p{margin:0;padding:0;line-height:20px;padding-left:10px;font-size:14px;}
.a2{color:#730200;padding-left:10px;line-height:20px;margin:10px 0;display:block;}
.about{float:left;position:relative;}
.agenda{float:right;width:430px;}
.third{width:932px;overflow:hidden;margin:0 auto;float:none;}
.third img{display:block;height:216px;}
.cov{float:none;height:55px;width:307px;position:absolute;bottom:0px;background:#333;z-index:100;opacity:0.8;filter:alpha(opacity=80);}
.the_fist{margin-left:px;margin-right:5px;float:left;position:relative;margin-top:10px;}
.the_second{margin-right:6px;float:left;position:relative;margin-top:10px;}
.the_third{float:left;position:relative;margin-top:10px;}
.four{width:932px;float:none;margin:0 auto;overflow:hidden;margin-top:10px;}
.for_left,.for_right{width:440px;margin-top:10px;overflow:hidden;}
.img{border:1px solid #d0d0d0;width:107px;height:137px;float:left;}
.img img{margin:5px;}
.for_left h4,.for_right h4{margin:0;padding:0;line-height:20px;font-size:14px;}
.for_left p,.for_right p{margin-top:10px;line-height:20px;font-size:14px;position:relative;}
.text{width:323px;float:right;}
.text p{position:relative;width:323px;margin:0;padding:0;}
.text p a{text-align:right;width:20px;position:absolute;top:50px;z-index:100;right:38px;}
.for_left{float:left;}
.for_right{float:right;}

#footer{width:932px;margin:0 auto;margin-top:10px;}
#footer .foot-border{height:8px;width:932px;background:#730200;margin:0;}
.foot-content{margin-top:5px;height:87px;width:932px;background:url(../images/foot.png) repeat-x;padding-top:25px;text-align:center;color:#313131;}
.foot-content a{margin:0;padding:0;}
.foot-content a{color:#313131;margin:0 2 0px;}